<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Gulp project</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <h1 class="one">Hello</h1>
    <h2>как дела?</h2>
    <p>dasdas</p>
    <p>dsd</p>
    <script src="./dest/js/index.js"></script>
</body>

</html>